/*!---------- Custom Styles Here ----------*/
@media (min-width: 768px) {
  #menu + section .container .row .tabbed-content .tab-content > div:first-child {
    padding-right: 20px; }
  #menu + section .container .row .tabbed-content .tab-content > div:first-child + div {
    padding-left: 20px; } }

/*!---------- 1. PADRE SPECIFIC ----------*/
.ribbon {
  background: #AC163C;
  display: inline-block;
  padding: 0 12px 0 24px;
  text-align: center;
  position: relative;
  height: 24px; }

.ribbon h1,
.ribbon h2,
.ribbon h3,
.ribbon h4,
.ribbon h5,
.ribbon h6 {
  color: #ffffff; }

.ribbon:after {
  content: '';
  position: absolute;
  display: block;
  bottom: 0;
  border: 12px solid #AC163C;
  z-index: -1;
  right: -24px;
  border-left-width: 24px;
  border-right-color: transparent;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 0px;
  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 0px;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 0px; }

.toggle-map.active {
  background: #AC163C; }

/*!---------- 2. GLOBAL STYLES ----------*/
body {
  color: #504F4E; }

.image-small {
  max-height: 100px; }

/*!---------- 5. COLOURS ----------*/
.bg-primary {
  background: #AC163C !important; }

.bg-secondary {
  background: #f8f8f8; }

.bg-dark {
  background: #292929; }

.color-body {
  color: #666; }

.color-primary {
  color: #25262e !important; }

.color-red {
  color: #e31d3b !important; }

.bg-white {
  background: #fff; }

/*!---------- 7. BUTTONS ----------*/
.btn {
  border: 2px solid #AC163C;
  color: #AC163C; }

.btn:hover {
  background: #AC163C;
  color: #fff; }

.btn-default:hover {
  border: 2px solid #AC163C; }

/*!---------- 8. NAVIGATION ----------*/
.menu li a {
  color: #504F4E; }

.btn:visited {
  color: #AC163C; }

/*!---------- 11. TABBED CONTENT ----------*/
.text-tabs .tab-title {
  margin: 0 15px 5px 0; }
